<?xml version="1.0"?>

<LogoAppearence>
	<BeforeStartLoading>
		<ShowLogo time="300">
			<Image name="logos/splash_800x600" left="0" top="0" center="0" />
		</ShowLogo>
		<ShowLogo time="200">
			<Image name="logos/PA_splash" left="0" top="0" center="0" />
		</ShowLogo>
	</BeforeStartLoading>
</LogoAppearence>